Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Dec 2021 02:41:42 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I have order product from centrepoint last week.. The product which I ordered is Bambi.
baby daipers ....really very sad to tell... Very very low quality product.. Bcoz of this product my baby got rashes and itching.. Not sleeping at night always crying... Before I prefer babyjoy... Really good product and good quality.. My order number is 9520091843..now baby is suffering for rashes and itching from. Past 2days...feeling very bad https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3658419